<?php
/* MyTickets [   by = www.phpx3.com   ]
* Faha1ad2@hotmail.com
* Writed By : Fahad S. Al-ghudaier
* All Right Reseved (C) 2010
*/
session_start();
include("Admin_Function.php");
@head('','','',2);

$language	= array();
$language['l8']			= 'تم تسجيل الخروج بنجاح';
$language['l9']			= 'قم بتحديث الصفحة لتسجيل الدخول مجدداً';


if(isset($_SESSION['tickets_session']) ) {
	unset( $_SESSION['tickets_session']);
	unset($_SESSION['member_username']);
	unset($_SESSION['member_id']);
	session_destroy();
	echo '<br /><br /><br /><br /><br /><br /><br />
	<br /><br /><div class="success">',$language['l8'];
	echo "<br />",$language['l9'],'</div>';
}else{
	show('login.htm');
}
down(2);
?>

